Error

two or more packages specified (libmedimport0v5 libsane-extras)